@article{seabrook2015,
  author = {John Seabrook},
  journal = {The New Yorker},
  title = {The Invisible Library},
  year = {2015},
  date = {2015-11-16}
}

@inbook{oxford-archaeology,
  editor = {Brian M. Fagan},
  pages = {762},
  publisher = {Oxford University Press},
  title = {The Oxford Companion to Archaeology},
  year = {1996}
}
